Bug 246448 - gutenprint updates break foomatic PPDs
Summary: gutenprint updates break foomatic PPDs
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gutenprint (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
low
high
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 246439
Blocks: F8Blocker
TreeView+ depends on / blocked
 
Reported: 2007-07-02 10:07 UTC by Tim Waugh
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 5.0.1-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-02 17:19:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2007-07-02 10:07:58 UTC
+++ This bug was initially created as a clone of Bug #246439 +++

Description of problem:
A yum update last week-end (Saturday 30/6/2007) installed some new 5.0.0.1
gutenprint RPMs which do not work.

Version-Release number of selected component (if applicable):
5.0.0.1

How reproducible:
Every time. Errors in /var/log/cups/error_log

Steps to Reproduce:
1. Boot system with latest updated FC6 as of 30/6/2007.
2. Attempt to print using gutenprint drivers to say Epson C42 printer.

  
Actual results:
1. Nothing prints.
2. Cups disables queue.
3. Errors in /var/log/cups/error_log complain that the version of PPD files does
not match gutenprint/cups release, i.e. 5.0.0.1.

Expected results:
Something should have printed.

Additional info:
Going back to the previous set of gutenprint extras RPMs (5.0.0.0) fixes the
problem temporarily.


Note You need to log in before you can comment on or make changes to this bug.